.editBox {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	top: 0;
	left: 0;
	z-index: 9999;
	display: none;
}

.foucuLi {
	color: #fdd000 !important;
}

.videoPath {
	width: 100%;
	display: none;
}

.dropdown-menu>li>a {
	background-color: rgba(0, 0, 0, .8);
}

@media screen and (min-device-width: 1441px) and (max-device-width: 1921px) {
	#big {
		display: block !important;
	}

	.imgBox {
		width: 92%;
		margin: 0 4%;
		overflow: hidden;
		/* overflow-y:hidden; */
		position: relative;
		height: 300px;
	}

	.imgBox img {
		position: absolute;
		top: 0;
		left: 0;
		width: 4236px;
		height: 300px;
		transform: translateX(0px)
	}
}

@media screen and (min-device-width: 1280px) and (max-device-width: 1440px) {
	#middle {
		display: block !important;
	}

	.imgBox2 {
		width: 92%;
		margin: 0 4%;
		overflow: hidden;
		/* overflow-y:hidden; */
		position: relative;
		height: 300px;
	}

	.imgBox2 img {
		position: absolute;
		top: 0;
		left: 0;
		width: 4236px;
		height: 300px;
		transform: translateX(0px)
	}
}

@media screen and (min-device-width: 1026px) and (max-device-width: 1920px) {
	.editForm {
		width: 700px;
		height: 700px;
		/* background-color: #fff; */
		position: absolute;
		top: 50%;
		left: 50%;
		margin-left: -350px;
		margin-top: -350px;
		background: -webkit-linear-gradient(to bottom right, #58D0FE, #0777E5);
		background: linear-gradient(to bottom right, #58D0FE, #0777E5);
		border-radius: 6px;
	}

	.closeForm {
		position: absolute;
		top: 0;
		right: 0;
		padding: 7px 5px;
		cursor: pointer;
	}

	.closeForm img {
		width: 28px;
	}

	.editTitle {
		text-align: center;
		padding: 25px 0;
	}

	.editTitle img {
		width: 160px;
	}

	.editItem {
		width: 430px;
		margin: 20px auto;
		display: flex;
		/* border:1px solid red; */
		align-items: center;
	}

	.editItem>span,
	.messItem>span {
		display: block;
		width: 110px;
		font-weight: bold;
		color: #000;
		font-size: 18px;
	}

	.editItem input {
		width: 320px;
		line-height: 34px;
		border-radius: 4px;
		outline: none !important;
		border: none;
		text-indent: 10px;
		font-size: 14px;
	}

	.messItem {
		width: 430px;
		margin: 20px auto;
		display: flex;
	}

	.messItem textarea {
		width: 320px;
		resize: none;
		height: 100px;
		border-radius: 4px;
		line-height: 24px;
		text-indent: 10px;
		font-size: 14px;
		border: none;
		outline: none !important;
	}

	.selectBox {
		width: 320px;
	}

	.selectBox li {
		width: 50%;
		float: left;
		font-size: 15px;
		font-weight: bold;
		color: #000;
		display: flex;
		align-items: center;
		height: 30px;
	}

	.selectBox li i {
		width: 16px;
		height: 16px;
		background-color: #fff;
		border-radius: 2px;
		margin-right: 6px;
	}

	.checkVal i {
		background-image: url(../images/check.png);
		background-repeat: no-repeat;
		background-size: contain;
	}

	#submitInfo {
		display: block;
		text-align: center;
		margin-top: 40px;
		cursor: pointer;
	}

	#submitInfo button {
		width: 220px;
		background: none;
		outline: none;
		border: none;
	}

	#submitInfo img {
		width: 220px;
	}

	.tabBg {
		height: 14px;
		overflow: hidden;
	}
	.tabBg img{
		vertical-align: text-top;
		float:left;
	}

	.bottomLine {
		width: 100%;
		height: 4px;
		background-color: #fdd000;
	}

	.nav li {
		position: relative;
	}

	.nav>li>a {
		font-weight: bold;
	}

	.navbar-nav>li>a:hover {
		color: #fdd000 !important;
		border-bottom: none;
	}

	.triangle-up {
		position: absolute;
		bottom: 0;
		left: 50%;
		margin-left: -12px;
		width: 0;
		height: 0;
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;
		border-bottom: 18px solid #fdd000;
	}

	.active>a {
		border: none;
		color: #fdd000 !important;
	}

	.navbar-brand {
		height: 100%;
	}

	.navbar-brand img {
		width: 200px;
		height: auto;
		margin-top: 21px;
	}

	.ggIcon {
		width: 54px;
		height: 54px;
	}

	.jtUp,
	.jtUp2 {
		position: absolute;
		top: -23px;
		left: 12%;
		width: 0;
		height: 0;
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;
		border-bottom: 18px solid #fdd000;
	}

	.jtUp2 {
		left: 19.7%;
		top: -22px;
	}

	.newBtn3 img,
	.newBtn4 img {
		width: 140px;
	}

	.newBtn3 p,
	.newBtn4 p {
		font-size: 24px;
		padding-top: 20px;
	}

	.pcBlock {
		display: block !important;
	}
}

/*手机总体*/
@media screen and (max-device-width: 1025px) {
	.tabBg {
		display: none;
	}

	.indexContent {
		/* margin-bottom:50px; */
	}

	#big {
		display: block !important;
	}

	.imgBox {
		width: 90%;
		margin-left: 5%;
		overflow-x: auto;
		position: relative;
	}

	.imgBox img {
		height: 200px;
	}

	#prevBtn,
	#nextBtn {
		display: none;
	}

	.editForm {
		width: 90%;
		height: 90%;
		overflow-y: scroll;
		/* background-color: #fff; */
		position: absolute;
		top: 5%;
		left: 5%;
		background: -webkit-linear-gradient(to bottom right, #58D0FE, #0777E5);
		background: linear-gradient(to bottom right, #58D0FE, #0777E5);
		border-radius: 6px;
	}

	.closeForm {
		position: absolute;
		top: 0;
		right: 0;
		padding: 7px 5px;
		cursor: pointer;
	}

	.closeForm img {
		width: 28px;
	}

	.editTitle {
		text-align: center;
		padding: 10px 0;
	}

	.editTitle img {
		width: 150px;
	}

	.editItem {
		width: 100%;
		margin: 10px 0;
		padding: 0 5%;
		align-items: center;
	}

	.editItem>span,
	.messItem>span {
		display: block;
		width: 110px;
		font-weight: bold;
		color: #000;
		font-size: 18px;
	}

	.editItem input {
		width: 100%;
		line-height: 34px;
		border-radius: 4px;
		outline: none !important;
		border: none;
		text-indent: 10px;
		font-size: 14px;
	}

	.messItem {
		width: 100%;
		margin: 10px 0;
		padding: 0 5%;
		align-items: center;
	}

	.messItem textarea {
		width: 100%;
		resize: none;
		height: 80px;
		border-radius: 4px;
		line-height: 24px;
		text-indent: 10px;
		font-size: 14px;
		border: none;
		outline: none !important;
	}

	.selectBox {
		width: 100%;
	}

	.selectBox li {
		width: 50%;
		float: left;
		font-size: 15px;
		font-weight: bold;
		color: #000;
		display: flex;
		align-items: center;
		height: 30px;
	}

	.selectBox li i {
		width: 16px;
		height: 16px;
		background-color: #fff;
		border-radius: 2px;
		margin-right: 6px;
	}

	.checkVal i {
		background-image: url(../images/check.png);
		background-repeat: no-repeat;
		background-size: contain;
	}

	#submitInfo {
		display: block;
		text-align: center;
		margin-top: 15px;
		margin-bottom: 10px;
	}

	#submitInfo button {
		width: 50%;
		background: none;
		outline: none;
		border: none;
	}

	#submitInfo img {
		width: 100%;
	}

	.newBtn3 img,
	.newBtn4 img {
		width: 70px;
	}

	.newBtn3 p,
	.newBtn4 p {
		font-size: 14px;
		padding-top: 16px;
	}

	.appBlock {
		display: block !important;
	}
}
